#criminalNegativaContainer {
    width: 69%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
    margin-top: 25vh;
    margin-left: auto;
    margin-right: auto;
}

#criminalNegativaContainer .sentencaJulgamento {
    position: relative;
    font-size: 20px;

}

#criminalNegativaContainer .informacoesCriminalNegativa {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#criminalNegativaContainer .informacoesCriminalNegativa .NomeCidade {
    width: 87%;
    height: 4.5%;
    position: absolute;
    top: 24%;
    left: 7%;
    font-weight: bold;
    text-align: center;
    font-size: 30PX; 
    overflow: hidden;
}

#criminalNegativaContainer .informacoesCriminalNegativa .nome {
    width: 87%;
    height: 4%;
    position: absolute;
    top: 30%;
    left: 8%;
    font-weight: bold;
    overflow: hidden;
}

#criminalNegativaContainer .informacoesCriminalNegativa .data {
    width: 30%;
    height: 2%;
    position: absolute;
    top: 35%;
    left: 8%;
    font-weight: bold;

}

#criminalNegativaContainer .informacoesCriminalNegativa .descricao {
    width: 83%;
    height: 40%;
    position: absolute;
    top: 38%;
    left: 8%;
    text-align: center;
    font-size: 25px;
}

#criminalNegativaContainer .informacoesCriminalNegativa .assinatura {
    width: 35.7%;
    height: 2%;
    position: absolute;
    top: 86.7%;
    left: 5.8%;
    text-align: center;
}

#criminalNegativaContainer .informacoesCriminalNegativa .assinaturaPromotor {
    width: 35.7%;
    height: 2%;
    position: absolute;
    top: 86.7%;
    left: 57.7%;
    text-align: center;
}

#criminalNegativaContainer .logoCIdade {
    width: 18%;
    height: 13%;
    position: absolute;
    top: 2.3%;
    right: 41%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: red;
    border-radius: 50%;
}

#criminalNegativaContainer .logoCIdade img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;

}

textarea {
    width: 100%;
    height: 150px;
    background: rgb(28, 18, 36);
    border: none;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 10px;
    resize: none;
    outline: none;
    color: white;
}